[PortableApps.comLocaleDetails]
Name=Slovak
LocalizedName=Slovenčina
Version=1.2
ContibutedBy=mprilepok
LocaleID=1051
LocaleWinName=LANG_SLOVAK
LocaleCode2=sk
LocaleCode3=slk
LanguageCode=sk
Localeglibc=sk
Codepage=1250

[FORM_MAIN]
ICON_DOCUMENTS=Dokumenty
ICON_MUSIC=Hudba
ICON_PICTURES=Obrázky
ICON_VIDEOS=Video
ICON_EXPLORE=Prieskumník
ICON_BACKUP=Záloha
ICON_OPTIONS=Možnosti
ICON_HELP=Nápoveda
ICON_SEARCH=Hľadať
MENU_BACKUP=Zálohovať súbory
MENU_RESTORE=Obnoviť zo zálohy
MENU_OPTIONS_SMALL_FONTS=Malé písmo
MENU_OPTIONS_LARGE_FONTS=Velké písmo
MENU_OPTIONS_ADD_APP=Pridať aplikáciu
MENU_OPTIONS_REMOVE_APP=Odstrániť aplikáciu
MENU_OPTIONS_REFRESH_ICONS=Obnoviť ikony
MENU_OPTIONS_GET_APPS=Získať ďaľšie aplikácie...
MENU_OPTIONS_LANGUAGE=Jazyk
MENU_HELP_ABOUT=O programe
MENU_SEARCH_DRIVE=Hľadať na vymeniteľnom disku
MENU_SEARCH_COMPUTER=Hľadať v počítači
MENU_SEARCH_WEB=Hľadať na internete
MENU_TRAY_EXIT=Koniec

[FORM_RENAME_MENU_ITEM]
CAPTION=premenovať